Plack-Middleware-Image-Dummy

Prerequisites

Plack-Middleware-Image-Dummy declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Imager0.94Imager-1.000125.71
Imager::File::GIF0.86Imager-File-GIF-0.89117.14
Imager::File::JPEG0.85Imager-File-JPEG-0.88117.14
Imager::File::PNG0.86Imager-File-PNG-0.91117.14
Plack::Builder0Plack-1.0033128.57
Plack::Middleware::Static0Plack-1.0033128.57
parent0parent-0.228120.00
perl5.008005perl0.00

Plack-Middleware-Image-Dummy declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Plack::Test0Plack-1.0033128.57
Test::Exception0Test-Exception-0.35128.57
Test::More0.98Test-Simple-1.001008128.57
Test::Requires0Test-Requires-0.08134.29

Plack-Middleware-Image-Dummy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714